Subject: Re: bug#50855: 28.0.50; option --name does not work as expected

From: Stefan Kangas <[email-masked]>
Date: Tue, 28 Sep 2021 07:03:39 -0700

Eli Zaretskii <[email-masked]> writes:

> No need to apologize.  In general, the GNU project considers man pages
> an inferior documentation means, compared to Info manuals.

I've updated the man page to include the "--no-x-resources" flag.